#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:30 CET 2004
mismatchDontCheck=No ho comprovis
installingPrefix=S'est\u00E0 instal\u00B7lant\: %s
closeButton=Tanca
installTextNoFurtherActions=Trieu els que voleu instal\u00B7lar i feu un clic a Instal\u00B7la-ho ara per instal\u00B7lar-los.
mismatchCheckNowAccesskey=C
appNameAndVersionFormat=%S %S
mismatchDontCheckAccesskey=D
cancelButtonText=Cancel\u00B7la
updatesCheckForUpdatesTooltip=Feu un doble clic aqu\u00ED per comprovar les actualitzacions
versionUpdateComplete=S'ha completat l'actualitzaci\u00F3 la compatibilitat de versi\u00F3
installButtonText=Instal\u00B7la-ho ara
foundAppFeatures=Caracter\u00EDstiques de %S %S\:
cancelButtonTextAccesskey=C
foundInstructions=Trieu els que voleu instal\u00B7lar i feu un clic a Instal\u00B7la-ho ara per instal\u00B7lar-los.
updatesAvailableTitle=Hi ha noves actualitzacions disponibles
installTextFurtherCations=Trieu els que voleu instal\u00B7lar i feu un clic a Instal\u00B7la-ho ara per instal\u00B7lar-los.
installErrorDescription=Els seg\u00FCents components no han pogut instal\u00B7lar-se per alguns errors (el fitxer no ha pogut baixar-se, era corrupte, o per alguna altra ra\u00F3).
checkingErrorDescription=El %S no ha pogut comprovar les actualitzacions dels seg\u00FCents components (els servidors d'actualitzacions no han respost, o b\u00E9 no s'han trobat els serveis d'actualitzaci\u00F3).
updateTypeComponents=Components opcionals (%S)
installErrorItemFormat=%S (%S)
foundAppLabel=%S %S est\u00E0 disponible. \u00C9s molt recomanable que instal\u00B7leu aquesta actualitzaci\u00F3 tan aviat com sigui possible.
nextButtonTextAccesskey=N
updatesAvailableText=Feu un clic aqu\u00ED per visualitzar
updatesdisabledtitle=S'han inhabilitat les actualitzacions
appupdateperformedmessage=El %S s'ha actualitzat durant aquesta sessi\u00F3. Si us plau, reinicieu el %S abans de realitzar m\u00E9s actualitzacions.
checkingPrefix=S'est\u00E0 comprovant si hi ha actualitzacions per a %S ...
nextButtonText=Endavant >
installButtonTextAccesskey=I
appupdateperformedtitle=Es necessita reiniciar
foundAppInfoLink=M\u00E9s informaci\u00F3 sobre %S %S ...
updateTypeExtensions=Extensions i temes (%S)
updateTypePatches=Actualitzacions cr\u00EDtiques (%S)
updatesAvailableTooltip-2=Hi ha actualitzacions cr\u00EDtiques disponibles
updatesAvailableTooltip-1=Hi ha actualitzacions disponibles.
updatesAvailableTooltip-0=Hi ha actualitzacions disponibles.
updatesdisabledmessage=Les actualitzacions han estat inhabilitades pel vostre administrador.
updateTypeLangPacks=Paquets d'idioma (%S)
foundInstructionsAppComps=Trieu els que voleu instal\u00B7lar i feu un clic a Instal\u00B7la-ho ara per instal\u00B7lar-los.
downloadingPrefix=Baixant\: %S
mismatchCheckNow=Comprova-ho ara
app.update.url=https\://update.mozilla.org/update/firefox/en-US.rdf
